Versions Packages Information History CVEs Related Badges Report

Packages for file-roller

145 package(s) known

AlmaLinux 8
AppStream

file-roller

3.28.1 Potentially vulnerable (3.28.1-3.el8)

file-roller

3.32.3 Potentially vulnerable (3.32.3-r0)

file-roller-lang

3.32.3 Potentially vulnerable (3.32.3-r0)

file-roller

3.36.2 Potentially vulnerable (3.36.2-r0)

file-roller-lang

3.36.2 Potentially vulnerable (3.36.2-r0)

file-roller

3.38.0 Potentially vulnerable (3.38.0-r0)

file-roller-lang

3.38.0 Potentially vulnerable (3.38.0-r0)

file-roller

3.38.1 (3.38.1-r0)

file-roller-lang

3.38.1 (3.38.1-r0)

file-roller

3.32.2 Potentially vulnerable (3.32.2-alt1)

file-roller

3.38.1 (3.38.1-alt1)

file-roller

3.28.1 Potentially vulnerable (3.28.1-2.amzn2)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.22.3 Potentially vulnerable (3.22.3-1.amzn2)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.22.3 Potentially vulnerable (3.22.3-1.amzn2.0.1)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.38.0 Potentially vulnerable
Arch
extra

file-roller

3.38.1 (3.38.1-1)

file-roller-git

3.36.2.r2.gfc6bbed2 (3.36.2.r2.gfc6bbed2-1)

file-roller-ja

3.26.2 Potentially vulnerable (3.26.2-1)

file-roller-tmp

3.36.2 Potentially vulnerable (3.36.2-1)

file-roller2-nn

2.32.2 Potentially vulnerable (2.32.2-6)

file-roller

3.38.1

file-roller

2.28.2 Potentially vulnerable (2.28.2-7.el6)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Applications/Archiving
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.28.1 Potentially vulnerable (3.28.1-2.el7)
CentOS 8
AppStream

file-roller

3.28.1 Potentially vulnerable (3.28.1-2.el8)
CentOS 8
AppStream

file-roller

3.28.1 Potentially vulnerable (3.28.1-3.el8)

file-roller

3.26.2 Potentially vulnerable (3.26.2-1)

file-roller-debuginfo

3.26.2 Potentially vulnerable (3.26.2-1)

nautilus-file-roller

3.26.2 Potentially vulnerable (3.26.2-1)
Deepin
main

file-roller

3.30.2.1 Potentially vulnerable (3.30.2.1-1+dde)

file-roller

3.22.3 Potentially vulnerable (3.22.3-1+deb9u2)

file-roller

3.30.1 Potentially vulnerable (3.30.1-2+deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)
Devuan Unstable
unstable/main

file-roller

3.38.1 (3.38.1-1)

archivers/file-roller

3.38.0 Potentially vulnerable (3.38.0_1,1)
Exherbo
gnome

gnome-desktop/file-roller

3.38.1
Fedora 26
release

file-roller

3.24.1 Potentially vulnerable (3.24.1-1.fc26)
Fedora 27
updates

file-roller

3.26.2 Potentially vulnerable (3.26.2-1.fc27)
Fedora 27
release

file-roller

3.26.1 Potentially vulnerable (3.26.1-1.fc27)
Fedora 28
updates

file-roller

3.28.1 Potentially vulnerable (3.28.1-1.fc28)
Fedora 28
release

file-roller

3.28.0 Potentially vulnerable (3.28.0-1.fc28)
Fedora 29
release

file-roller

3.30.1 Potentially vulnerable (3.30.1-1.fc29)
Fedora 30
updates

file-roller

3.32.3 Potentially vulnerable (3.32.3-1.fc30)
Fedora 30
release

file-roller

3.32.1 Potentially vulnerable (3.32.1-2.fc30)
Fedora 31
updates

file-roller

3.32.5 Potentially vulnerable (3.32.5-1.fc31)
Fedora 31
release

file-roller

3.32.2 Potentially vulnerable (3.32.2-1.fc31)
Fedora 32
updates

file-roller

3.36.3 Potentially vulnerable (3.36.3-1.fc32)
Fedora 32
release

file-roller

3.36.1 Potentially vulnerable (3.36.1-1.fc32)
Fedora 33
release

file-roller

3.38.0 Potentially vulnerable (3.38.0-1.fc33)

file-roller

3.39.1 (3.39.1-1.fc35)

archivers/file-roller

3.38.0 Potentially vulnerable (3.38.0_1,1)

app-arch/file-roller

3.38.1

app-arch/file-roller

3.38.0 Potentially vulnerable

File-Roller

2.24.2 Potentially vulnerable

file-roller

3.38.1
Hyperbola
extra

file-roller

3.24.1 Potentially vulnerable (3.24.1-1.hyperbola1)

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)

app-arch/file-roller

3.38.0 Potentially vulnerable

app-arch/file-roller

3.36.3 Potentially vulnerable

app-arch/file-roller

3.38.1

app-arch/file-roller

3.38.0 Potentially vulnerable
Linux Mint 17
upstream

file-roller

3.6.3.2 Potentially vulnerable

file-roller

3.6.3.2 Potentially vulnerable

file-roller

3.6.3.2 Potentially vulnerable

file-roller

3.6.3.2 Potentially vulnerable

file-roller

3.38.1

file-roller

3.26.2 Potentially vulnerable
Mageia 6
core/release

file-roller

3.24.1 Potentially vulnerable (3.24.1-1.mga6)
Mageia 7
core/release

file-roller

3.32.1 Potentially vulnerable (3.32.1-2.mga7)
Mageia 7
core/updates

file-roller

3.32.1 Potentially vulnerable (3.32.1-2.1.mga7)
Mageia 8
core/release

file-roller

3.38.0 Potentially vulnerable (3.38.0-1.mga8)
  • Summary:
    An archive manager for GNOME
  • Category:
    • Archiving/Compression
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

file-roller

3.38.1 (3.38.1-1.mga9)

file-roller

3.38.1 (3.38.1-1)

file-roller

3.38.1 (3.38.1-1)

file-roller

3.38.1 (3.38.1-1)

archivers/file-roller

3.28.1 Potentially vulnerable (3.28.1,1)

file-roller

3.36.3 Potentially vulnerable

file-roller

3.38.0 Potentially vulnerable

file-roller

3.30.1 Potentially vulnerable (3.30.1-2.oe1)
OpenMandriva 4.0
main/release

file-roller

3.32.1 Potentially vulnerable (3.32.1-1)
OpenMandriva Cooker
main/release

file-roller

3.39.1 (3.39.1-1)

file-roller

3.20.3 Potentially vulnerable (3.20.3-5.1)

file-roller

3.26.2 Potentially vulnerable (3.26.2-lp150.2.8)

file-roller

3.26.2 Potentially vulnerable (3.26.2-lp151.3.3)
openSUSE Leap 15.1
updates/oss

file-roller

3.26.2 Potentially vulnerable (3.26.2-lp151.4.3.1)

file-roller

3.32.5 Potentially vulnerable (3.32.5-lp152.1.2)

file-roller

3.32.5 Potentially vulnerable (3.32.5-1.8)

file-roller

3.39.1 (3.39.1-1.1)
Parabola
libre

file-roller

3.36.2 Potentially vulnerable (3.36.2-1.parabola1)

file-roller

3.30.1 Potentially vulnerable (3.30.1-2+deb10u1)

file-roller

3.30.1 Potentially vulnerable (3.30.1-2)
Parrot
main

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)

file-roller

3.38.0 Potentially vulnerable (3.38.0-1pclos2020)
  • Summary:
    An archive manager for GNOME
  • Category:
    • Archiving/Compression

file-roller

3.38.0 Potentially vulnerable

archivers/file-roller

3.38.0 Potentially vulnerable

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)

file-roller

3.30.1 Potentially vulnerable (3.30.1-2+deb10u1)

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)

file-roller

3.22.3 Potentially vulnerable (3.22.3-1+deb9u2)

file-roller

3.30.1 Potentially vulnerable (3.30.1-2+deb10u1)

file-roller

3.38.0 Potentially vulnerable (3.38.0-1)
Rosa 2014.1
main/updates

file-roller

3.16.4 Potentially vulnerable (3.16.4-2)
Rosa 2014.1
main/release

file-roller

3.12.2 Potentially vulnerable (3.12.2-2)
Rosa 2016.1
main/release

file-roller

3.22.2 Potentially vulnerable (3.22.2-2)
Rosa 2019.1
main/release

file-roller

3.38.0 Potentially vulnerable (3.38.0-3)
Rosa Server 6.9
base/release

file-roller

2.28.2 Potentially vulnerable (2.28.2-7.res6)
Rosa Server 7.3
base/release

file-roller

3.14.2 Potentially vulnerable (3.14.2-10.res7c)
Rosa Server 7.5
base/release

file-roller

3.22.3 Potentially vulnerable (3.22.3-1.res7)
Rosa Server 7.5
base/release

file-roller

3.14.2 Potentially vulnerable (3.14.2-10.res7c)

file-roller

3.28.1 Potentially vulnerable (3.28.1-2.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.22.3 Potentially vulnerable (3.22.3-1.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Unspecified
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.14.2 Potentially vulnerable (3.14.2-10.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Applications/Archiving
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.14.2 Potentially vulnerable (3.14.2-7.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Applications/Archiving
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.8.3 Potentially vulnerable (3.8.3-1.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Applications/Archiving
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.8.3 Potentially vulnerable (3.8.3-3.el7)
  • Summary:
    Tool for viewing and creating archives
  • Category:
    • Applications/Archiving
  • License:
    • GPLv2+
  • Links(s):

file-roller

3.38.1

file-roller-dbginfo

3.38.1

file-roller

3.38.0 Potentially vulnerable
Trisquel 6.0
toutatis/main

file-roller

3.4.1 Potentially vulnerable (3.4.1-0ubuntu1+6.0trisquel2)
Trisquel 7.0
belenos/main

file-roller

3.10.2.1 Potentially vulnerable (3.10.2.1-0ubuntu4.1+7.0trisquel1)
Trisquel 7.0
belenos-updates/main

file-roller

3.10.2.1 Potentially vulnerable (3.10.2.1-0ubuntu4.2+7.0trisquel2)
Trisquel 8.0
flidas-updates/main

file-roller

3.16.5 Potentially vulnerable (3.16.5-0ubuntu1.4+8.0trisquel2)
Trisquel 9.0
etiona/main

file-roller

3.28.0 Potentially vulnerable (3.28.0-1ubuntu1)
Trisquel 9.0
etiona-updates/main

file-roller

3.28.0 Potentially vulnerable (3.28.0-1ubuntu1.2)

file-roller

3.38.1 (3.38.1_1)

Archive Manager

3.38.0 Potentially vulnerable